CVE-2018-11889 – In all android releases (Android for MSM, Firefox OS for MSM, QRD Android) from CAF using …

0

Vuln ID: CVE-2018-11889

Published:  2018-09-19  14:29:00Z

Description: In all android releases (Android for MSM, Firefox OS for MSM, QRD Android) from CAF using the linux kernel, when requesting rssi timeout, access invalid memory may occur since local variable ‘context’ stack data of wlan function is free.

Source: NVD.NIST.GOV